<!DOCTYPE html>
<html lang="en">

<head>
    <title>Array Even Number</title>
    <link rel="stylesheet" href="even_array.css">
    <script src="even_number.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM"
        crossorigin="anonymous">
</head>
<!-- <img src="" -->

<body class="container m-5 ">
    <div class="card m-4 col-6">
        <div>
            <input type="text" id="input" placeholder="enter the numbers">
            <button type="submit" onclick="add()">Add Number</button></div>
        <div>
            <p id="array">Orginal Array :</p>
            <p id="result"> Even numbers are : </p>
        </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
        crossorigin="anonymous"></script>
</body>

</html>